<!DOCTYPE html>
<html lang="en">
    <meta charset="utf-8" />
    <title>IB Personal Project</title>
    <head>
        <link rel="stylesheet" href="https://code.getmdl.io/1.3.0/material.blue_grey-blue.min.css"/> 
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <link rel="stylesheet" href="style.css">
        <script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
        <link rel="shortcut icon" type="image/png" href="/favicon.png"/>
    </head>
    <body>
        <div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
            <header class="mdl-layout__header">
              <div class="mdl-layout__header-row">
                <span class="mdl-layout-title">IB Personal Project</span>
              </div>
              <div class="mdl-layout__tab-bar mdl-js-ripple-effect mdl-layout--large-screen-only">
                <a href="index.html" class="mdl-layout__tab is-active">Home</a>
                <a href="prices.html" class="mdl-layout__tab">Housing Prices</a>
                <a href="digits.html" class="mdl-layout__tab">Handwritten Digits</a>
                <a href="reviews.html" class="mdl-layout__tab">Movie Reviews</a>
                <a href="entries.html" class="mdl-layout__tab">Journal Entries</a>
              </div>
            </header>
            <div class="mdl-layout__drawer mdl-layout--small-screen-only">
              <span class="mdl-layout__title">IB Personal Project</span>
              <nav class="mdl-navigation">
                <a class="mdl-navigation__link" href="index.html">Home</a>
                <a class="mdl-navigation__link" href="prices.html">Housing Prices</a>
                <a class="mdl-navigation__link" href="digits.html">Handwritten Digits</a>
                <a class="mdl-navigation__link" href="reviews.html">Movie Reviews</a>
                <a class="mdl-navigation__link" href="entries.html">Journal Entries</a>
              </nav>
            </div>
            <main class="mdl-layout__content">
                <div class="mdl-grid">
                    <div class="mdl-cell mdl-cell--4-col"></div>
                    <div class="mdl-cell mdl-cell--4-col">
                        <h3>Mark Muchane's IB Personal Project</h3> <br>
                    </div>
                    <div class="mdl-cell mdl-cell--4-col"></div>
                </div>
            </main>
          </div>
    </body>
</html>